[<text>
<title>baldrige warns of world trade war danger</title>
<dateline>    washington, march 16 - </dateline>u.s. commerce secretary malcolm
baldrige predicted congress will pass a reasonable trade bill
this year and said tough protectionist legislation could prompt
a trade war.
    "the mood of the congress right now is as tough on trade as
i've ever seen it in six years in washington," baldrige said in
a weekend television interview.
    "i think we'll still be able to get a reasonable trade bill
out in spite of that because the whole congress is trying to
work together with the administration, but there is a hardening
trade attitude," he said.
    president reagan opposes protectionist legislation but
agreed to support a trade bill when it became apparent that
opposition democrats would pass such legislation.
    however, baldrige warned measures that would penalize
trading partners such as japan, south korea and taiwan for
failing to cut their trade surpluses with the u.s. could lead
to retaliation and he said he would urge reagan to veto any
such bill.
    when asked if there is a rising danger of a worldwide trade
war, baldrige said: "yes, i don't think there's any question
about that."
 reuter
</text>]